# translation of kfile_kig.po to Serbian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Chusslove Illich <caslav.ilic@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_kig\n"
"POT-Creation-Date: 2004-09-14 10:51+0200\n"
"PO-Revision-Date: 2004-10-01 19:36+0200\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile/kfile_kig.cpp:40
msgid "Summary"
msgstr "Sažetak"

#: kfile/kfile_kig.cpp:41
msgid "Version"
msgstr "Verzija"

#: kfile/kfile_kig.cpp:42
msgid "Coordinate System"
msgstr "Koordinatni sistem"

#: kfile/kfile_kig.cpp:43
msgid "Grid"
msgstr "Mreža"

#: kfile/kfile_kig.cpp:44
msgid "Axes"
msgstr "Ose"

#: kfile/kfile_kig.cpp:60
msgid ""
"_: Translators: Not Available\n"
"n/a"
msgstr "n/d"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Časlav Ilić"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "caslav.ilic@gmx.net"
